@charset "utf-8";
/* CSS Document */

/*インタビュー枠*/
.box_ds{
 width:920px;
 margin: 20px 10px;
}

/*本文*/
.box_ds>p{
	font-size:14px;
	line-height:2;
	padding: 5px 10px;
}



/*役職*/
h8{
	font-size:40px;
	color:#043BB5;
	font-weight:bold;
	margin:5px 0;
}

/*インタビュータイトル*/
h3{
	font-size:30px;
	color:#000;
	font-weight:bold;
	margin:5px 0;
}

/*質問*/
h4{
	font-size:28px;
	color:#043BB5;
	font-weight:bold;
	margin:5px 0;
}

@media screen and (max-width:768px){

/*インタビュー枠*/
.box_ds{
 width:100%;
 margin: 0;
 padding: 0;
}

}